MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002297VCMIMechanics - Adventure Mappublic2015-10-09 11:022016-04-07 13:41
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98d 
Target VersionFixed in Version0.98e 
Summary0002297: Spelbinders hat haven't spell Dimesion Door because in options map its banned.
Description
Есть синяя шляпа. Заклинание дверь измерений в книге нет, потому что забанено в свойствах карты. Хотя бан заклов на карте, не распостраняется на арты которые их дают
TagsNo tags attached.
Attached Filesrar file icon Saves.rar [^] (779,385 bytes) 2015-10-09 11:02

- Relationships

-  Notes
(0005937)
SXX (administrator)
2015-10-09 11:54

There also issue that cheat "vcmiistari" honour map settings too.
(0005939)
AVS (administrator)
2015-10-13 10:21
edited on: 2015-10-13 10:22

fixed in https://github.com/vcmi/vcmi/commit/b94432b4ba49a79aa54060d54ce615071ec1845c [^]

(vcmiistari case has been also fixed)
tested on provided savegame

(0005941)
Povelitel (updater)
2015-10-13 12:15

It is relevant here? http://bugs.vcmi.eu/view.php?id=1898 [^]

- Issue History
Date Modified Username Field Change
2015-10-09 11:02 Povelitel New Issue
2015-10-09 11:02 Povelitel File Added: Saves.rar
2015-10-09 11:54 SXX Note Added: 0005937
2015-10-13 03:57 AVS Assigned To => AVS
2015-10-13 03:57 AVS Status new => acknowledged
2015-10-13 10:21 AVS Note Added: 0005939
2015-10-13 10:21 AVS Status acknowledged => resolved
2015-10-13 10:21 AVS Fixed in Version => 0.98e
2015-10-13 10:21 AVS Resolution open => fixed
2015-10-13 10:22 AVS Note Edited: 0005939 View Revisions
2015-10-13 12:15 Povelitel Note Added: 0005941
2016-04-07 13:41 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean